hack4glarus-2019-winter - Task #7349

Create a wifi bridge from Diesbach to Luchsingen
11/28/2019 03:39 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

11/28/2019

0%
0.00 hour

Description

¢ Using 6 access points

History

#1 - 11/28/2019 03:39 PM - Nico Schottelius

- Description updated

#2 - 01/02/2024 12:28 PM - Nico Schottelius

- Status changed from New to Closed

03/20/2024

1/1
